/* CSS Document by xhjj*/
body {
    min-width: 1020px;
    margin: 0;
    font-size: 9pt;
    height: auto;
    font-family: arial,'Times New Roman','微软雅黑';
    background: #f5f5f5;
  
}

/*--------- public ----------*/
h1 {
    font-size: 18px;
    font-weight: bold;
}

.main {
    margin: 0 auto;
}

.f_left {
    float: left;
    display: inline-block;
}

.f_right {
    float: right;
    display: inline-block;
}

/* 必填项 */
.must {
    color: red;
    padding-left: 2px;
}

textarea {
    resize: none;
}

/* dialog */
.dialog {
    display: none;
    position: absolute;
    background: #ffffff;
    z-index: 100;
}

.dialog .d-head {
    background: #3398D0;
    color: #FFFFFF;
    height: 36px;
    text-indent: 10px;
    width: 100%;
}

.dialog .d-title {
    float: left;
    line-height: 36px;
}
.dialog .d-wrap {
    margin: 20px auto;
    width: 90%;
    overflow: hidden;
}

.dialog .d-left {
    float: left;
    display: inline-block;
    width: 145px;
    height: 160px;
    border: 1px solid #CCC;
}

.dialog .d-left img {
    width: 145px;
    height: 160px;
}

.dialog .d-right {
    float: right;
    display: inline-block;
}

.dialog .d-right textarea {
    width: 360px;
    height: 160px;
    border: 1px solid #CCC;
    color: #444;
    line-height: 24px;
    font-size: 14px;
}

.dialog .d-list1 {
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
}

.dialog .d-list1 li {
    float: left;
    display: inline-block;
    margin-right: 10px;
}
/*分享图片*/
.dialog .d-img {
    overflow: hidden;
    height: 138px;
    border-top: 1px solid #CCC;
    margin-top: 0;
    padding-top: 10px;
}

.dialog .d-img img {
    height: 100px;
    padding: 3px;
    border: 1px solid #fff;
}

.dialog .d-img .curimg {
    border: 1px solid #007ECA;
}
/*查看原图*/
.dialog .img-item {
    float: left;
    position: relative;
    cursor: pointer;
}

.dialog .img-item .view {
    display: none;
    position: absolute;
    left: 10%;
    bottom: 4px;
    text-align: center;
    background: #EEE;
    height: 22px;
    line-height: 22px;
    padding: 0 3px;
}

.dialog .img-item:hover .view {
    display: block;
}

.dialog .d-icon-sina {
    background-position: 0 0;
}

.dialog .d-icon-tx {
    background-position: 0 -24px;
}

.dialog .d-icon-sina-n {
    background-position: 0 -48px;
}

.dialog .d-icon-tx-n {
    background-position: 0 -72px;
}
/* 按钮 */
.btn-link,
.dialog .btn {
    display: inline-block;
    width: 110px;
    height: 30px;
    line-height: 30px;
    background: #3398D0;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    border-radius: 4px;
    border: 1px solid #007ECA;
    text-decoration: none;
}

.btn-link:hover,
.dialog .btn:hover {
    background: #4FA7D7;
    color: #ffffff;
    text-decoration: none;
}
/*分享按钮*/
.dialog .d-btn-sharing {
    float: right;
}

/*-------------------- 举报  report.htm ----------------*/
.dialog .d-r-wrap {
    color: #222;
}

.dialog .d-r-wrap p {
    line-height: 24px;
}

.dialog .d-r-wrap .d-user {
    text-align: center;
}

.dialog .d-r-wrap .d-name {
    font-size: 13px;
    margin-top: 5px;
    line-height: 20px;
}

.dialog .d-r-wrap .d-account {
    font-size: 12px;
    line-height: 20px;
}

.dialog .d-r-wrap .d-left {
    width: 92px;
    border: none;
}

.dialog .d-r-wrap .d-img {
    width: 70px;
    height: 70px;
    border: none;
}

.dialog .d-r-wrap .d-time {
    color: #999;
    text-align: right;
    margin-right: 10px;
}

.dialog .d-r-border {
    border: 1px solid #CCC;
    height: 190px;
}

.dialog .d-r-wrap input[type=text],
.dialog .d-r-wrap select {
    border: 1px solid #666;
    padding: 2px;
    height: 24px;
}

.dialog .d-r-class input {
    height: auto;
    margin: 0 2px;
}

.dialog .d-r-class label {
    margin: 0 100px 0 0;
}

.dialog .d-indent {
    text-indent: 100px;
}

.dialog .d-r-yzm .d-link {
    float: left;
    margin-top: 5px;
    color: #08a1f9;
    text-decoration: underline;
}

.dialog .d-r-yzm .d-link:hover {
    color: #f00000;
}

.dialog .d-r-yzm span {
    float: left;
    line-height: 30px;
    text-indent: 12px;
}

.dialog .d-r-yzm input {
    float: left;
    width: 60px;
    margin-left: 3px;
}

.dialog .d-r-yzm img {
    float: left;
    height: 30px;
    margin: 0 5px;
}

.dialog .d-r-btn {
    text-align: center;
    margin-top: 30px;
}

.dialog .d-r-yzm .l-title,
.dialog .d-r-class .l-title {
    width: 100px;
    margin-right: 0;
    float: left;
}

.dialog .d-r-wrap .d-content {
    margin: 10px 10px 0 0;
    width: 418px;
    height: 150px;
    border: 1px solid #EEE;
    color: #444;
    background: #F6F6F6;
    overflow: auto;
}

.dialog .d-r-wrap .d-content .d-p {
    line-height: 18px;
    font-size: 12px;
    padding: 2px 5px;
    margin: 5px auto;
}




/*------------------ 分享完美一天 sharing_prefectday.html -------------------*/
.s-day-body {
    background: #fff;
    font: 14px/16px "微软雅黑",Arial;
}

.s-day-wrap {
    width: 440px;
    margin: 0 auto;
    background: #efefef;
    overflow: hidden;
}
/* header */
.s-day-wrap .header {
}

.s-h-logo {
    height: 82px;
    background: url(../images/sharing/s-icon-all.jpg) 0 0 no-repeat;
}

.s-h-logo2 {
    background: url(../images/sharing/s-banner.jpg) 0 0 no-repeat;
}

.s-h-banner {
    height: 151px;
    position: relative;
}

.s-h-user {
    position: absolute;
    top: 84px;
    height: 67px;
    width: 440px;
    color: #FFF;
    background: url(../images/sharing/s-bg-user.png) no-repeat;
}

.s-h-user img {
    margin: 7px;
    float: left;
    width: 52px;
}

.s-h-title {
    float: left;
}

.s-h-h1 {
    font-size: 24px;
    font-weight: normal;
    margin: 11px auto;
    width: 365px;
    overflow: hidden;
    height: 24px;
    line-height: 24px;
}

.s-h-note {
    height: 45px;
    line-height: 45px;
    font-size: 12px;
    background: url(../images/sharing/s-bg-note.png) repeat-x;
}

.s-h-note label {
    color: #333;
    margin-left: 15px;
}

.s-h-note span {
    color: #48BCEB;
    margin-right: 5px;
}
/* content */
.s-day-wrap .content {
}

.s-c-title {
    height: 44px;
    margin: 3px 0 0 0;
    background: url(../images/sharing/s-icon-all.jpg) 0 -82px no-repeat;
}

.s-bg-morning {
    background-position: 0 -82px;
}

.s-bg-noon {
    background-position: 0 -126px;
}

.s-bg-afternoon {
    background-position: 0 -170px;
}

.s-bg-evening {
    background-position: 0 -214px;
}

.s-c-section {
    margin: 0;
    position: relative;
}

.s-c {
    background: url(../images/sharing/s-icon-all.jpg) 0 -257px no-repeat;
}

.c-top {
    height: 11px;
    background-position: 0 -257px;
}

.c-bottom {
    height: 8px;
    background-position: 0 -268px;
}

.s-c-middle {
    overflow: hidden;
    background: url(../images/sharing/s-bg-c-middle.png) repeat-y;
    padding: 3px 16px;
}
/*.s-c-middle img{width: 410px;}*/
.s-c-middle p {
    line-height: 22px;
    margin: 5px auto;
    color: #333;
}

.s-location {
    float: right;
    font-size: 12px;
    color: #48BCEB;
}

.s-icon-location {
    float: right;
    margin: 5px 0;
    width: 20px;
    height: 13px;
    display: block;
    background: url(../images/sharing/s-icon-all.jpg) 0 -558px no-repeat;
}
/* footer */
.s-day-wrap .footer {
}

.s-f-tips {
    margin-top: 4px;
    position: relative;
    font-size: 12px;
}

.s-f-title {
    position: absolute;
    top: 13px;
    left: 7px;
    width: 67px;
    height: 19px;
    background: url(../images/sharing/s-icon-all.jpg) 0 -454px no-repeat;
}

.s-f-bg {
    margin: 0 auto;
    width: 416px;
    background: #f6f6f6;
    padding: 25px 0 10px 0;
}

.s-f-tips p {
    padding: 0 16px;
    margin: 0;
}

.s-f-app {
    height: 133px;
    margin: 8px 0 15px 0;
    background: url(../images/sharing/s-icon-all.jpg) 0 -321px no-repeat;
}

.s-f-app2 {
    background: url(../images/sharing/s-banner.jpg) 0 -82px no-repeat;
}
/*--------------------- 分享轨迹  sharing_track.htm -------------------*/
.t-h-h1 {
    text-align: center;
    font-weight: normal;
    font-size: 20px;
    margin: 15px 0 30px 0;
}

.t-c-h2 {
    color: #2487A4;
    font-size: 17px;
    text-indent: 26px;
    line-height: 24px;
    height: 24px;
    font-weight: normal;
    margin: 6px 7px 3px 7px;
    background: url(../images/sharing/s-icon-all.jpg) 0 -473px no-repeat;
}

.t-c-icon1 {
    background-position: 0 -473px;
}

.t-c-icon2 {
    background-position: 0 -497px;
}

.t-c-icon3 {
    background-position: 0 -521px;
}

.t-date {
    font-size: 12px;
    color: #48BCEB;
}

.t-icon-date {
    float: left;
    margin: 5px 0;
    width: 20px;
    height: 13px;
    display: block;
    background: url(../images/sharing/s-icon-all.jpg) 0 -545px no-repeat;
}

.t-icon-pin {
    position: absolute;
    right: 0;
    top: 0;
    width: 45px;
    height: 42px;
    display: block;
    background: url(../images/sharing/t-icon-pin.png) no-repeat;
}

.t-top {
    height: 22px;
    background-position: 0 -276px;
}

.t-bottom {
    height: 23px;
    background-position: 0 -298px;
}

.t-c-middle {
    overflow: hidden;
    background: url(../images/sharing/t-bg-c-middle.png) repeat-y;
}

.t-c-middle dl {
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    margin: 0;
    padding-left: 30px;
}

.t-c-middle dt {
    float: left;
}

.t-c-middle dd {
    float: left;
    padding-left: 5px;
    margin: 0;
}



/* 侧边栏悬浮举报按钮 by xhjj */
.side-r-nav {
    width: 46px;
    background: #FFF;
    text-align: center;
    border: 1px solid #ccc;
    position: fixed;
    bottom: 4%;
    right: 10px;
}

.side-r-nav li {
    height: 46px;
    line-height: 46px;
    background: url(../images/jb.png) no-repeat;
}

.side-r-nav li:hover {
    background: #eee;
}

.side-r-nav a {
    display: none;
    text-decoration: none;
    color: #888;
}

.side-r-nav li:hover a {
    display: block;
}

.side-r-nav .top {
    background-position: 0 0;
    border-bottom: 1px solid #ddd;
}

.side-r-nav .jb {
    background-position: 0 -46px;
}

.hide {
    display: none;
}

.official_track_label{
	display: inline-block;
    vertical-align: middle;
    line-height: 1.4;
    padding: 1px 4px;
    background: #FB963A;
    color: #fff !important;
    border-radius: 4px;
    font-size: 12px;
}
